Bug 55648

Summary: Style not applied
Product: POI Reporter: Preeti Maurya <preeti.sateesh>
Component: HSSFAssignee: POI Developers List <dev>
Status: RESOLVED WORKSFORME    
Severity: critical    
Priority: P2    
Version: 3.6-FINAL   
Target Milestone: ---   
Hardware: PC   
OS: All   
Attachments: Its an Excel file in which style not applying properly,please have look And resolve this problem,ASAP

Description Preeti Maurya 2013-10-10 14:57:27 UTC
Created attachment 30918 [details]
Its an Excel file in which style not applying properly,please have look And resolve this problem,ASAP

Hi,
I am trying to create an Excel by using this POI,After creating some row(Ex-1000 Rows),Automatically HSSF Style not applied on below creating Row's cells.Now again after creating some cell without any style Its Again creating Rows with style.Please do a look on attached file.






Regards:
Preeti Maurya
Comment 1 Dominik Stadler 2013-11-02 21:09:48 UTC
First I would suggest you try a newer version as 3.6 is quite old, current released version is 3.9, but please also try the latest 3.10beta2.

Also please provide sample code and/or a unit test which reproduces this as the description alone is not sufficient to even start looking at your problem. 

And please note that the project is driven by volunteers, nobody is paid for it, so I don't think "ASAP" is the right term here...
Comment 2 Dominik Stadler 2014-02-01 17:59:42 UTC
months without update, resolving this for now, please reopen with more information as mentioned before.